-S 0  -X RUN  -Q 0 -L 5   117 400
-S 0  -X RUN  -Q 0 -L 5   90 300
-S 1  -X RUN  -Q 1 -L 3   79 400
-S 1  -X RUN  -Q 1 -L 3   59 200
-S 2  -X RUN  -Q 2 -L 2   42 200
-S 2  -X RUN  -Q 2 -L 2   40 125
-S 1  -X RUN  -Q 3 -L 2   37 150
-S 1  -X RUN  -Q 3 -L 2   35 175
-S 3  34 100
-S 3  33 125
-S 4  31 250
-S 3  27 150
-S 4  27 200
-S 3  25 175
-S 4  23 175
-S 4  15 125
